package com.bcxin.ins.service.order.impl;

import com.bcxin.ins.dao.order.ShipReceiveAPIDao;
import com.bcxin.ins.service.order.ShipReceiveAPIService;
import com.bcxin.ins.entity.policy_core.InsShipReceive;
import com.bcxin.ins.vo.DwzPage;
import com.bcxin.ins.vo.OrderFormVo;
import com.bcxin.mybatisplus.service.impl.ServiceImpl;
import org.springframework.stereotype.Service;
import org.springframework.transaction.annotation.Transactional;

import java.util.List;

/**
 * 应收Service
 * @author liumd
 * @date 2016年12月30日
 */
@Service
@Transactional
public class ShipReceiveAPIServiceImpl extends ServiceImpl<ShipReceiveAPIDao, InsShipReceive> implements ShipReceiveAPIService {

	@Override
	public InsShipReceive getShipReceiveById(Long id) {
		return null;
	}

	@Override
	public InsShipReceive getShipReceiveByShipDeclareId(Long shipDeclareId) {
		return null;
	}

	@Override
	public List<OrderFormVo> getReceiveIndexList(Long userId, DwzPage page) {
		return null;
	}

	
}
